osmium::area Namespace Reference

Code related to the building of areas (multipolygons) from relations. More...

## Classes

class | Assembler
struct | AssemblerConfig
class | MultipolygonCollector
class | ProblemReporter
class | ProblemReporterException
class | ProblemReporterOGR
class | ProblemReporterStream

## Detailed Description

Code related to the building of areas (multipolygons) from relations.